html,
body {
    margin: 0;
    min-height: 100%;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    background: #191919;
    background: linear-gradient(#191919, #424242);
}
@media (max-width: 767px) {
    body {
        background: #191919;
    }
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    margin: 12px 0;
    letter-spacing: 2.4px;
}

h2 {
    color: #999;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: .12em;
    margin-bottom: 30px;
}

h3 {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: .12em;
    margin: 0 0 5px;
}

h3 small {
    font-size: 12px;
    padding-left: 0;
    font-weight: 400;
}

p {
    font-size: 14px;
    padding-left: 10px;
    line-height: 20px;
    margin: 0;
    letter-spacing: 2px;

}

small {
    padding-left: 10px;
    margin-bottom: 10px;
    display: block;
}

.container {
    padding: 60px 15px;
    max-width: 480px;
    margin: 0 auto;
}

.wrapper {
    width: 320px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

a {
    color: #E6E6EA;
    text-decoration: none;
}

a:hover {
    color: #FE4A49;
}

.buttons-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.btn {
    width: 140px;
    height: 40px;
    border-radius: 30px;
    border: none;
    outline: none;
    background: #009FB7;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    cursor: pointer;
}

.btn:hover {
    opacity: .7;
}

.projects-list {
    margin-top: 40px;
    padding: 0;
    list-style: none;
}

.projects-list li + li {
    margin-top: 20px;
}